# THIS CALCULATOR IS PROVIDED FOR INFORMATIONAL PURPOSES AND IS INTENDED TO
# BE USED ONLY AS A GUIDE TO HELP YOU ESTIMATE THE POTENTIAL VALUE OF YOUR
# EQUITY. THE INFORMATION PROVIDED IS NOT GUARANTEED AND MAY BE SUBJECT TO
# CHANGE AT ANY TIME WITHOUT NOTICE. THIS IS NOT, AND SHALL NOT BE DEEMED, AN
# OFFER, HAS NO LEGAL EFFECT, AND SHOULD NOT BE RELIED UPON IN ANY WAY. THE
# CALCULATOR DOES NOT ACCOUNT FOR TAXES. AS GITLAB CANNOT PROVIDE ADVICE ON
# THIS MATTER, YOU SHOULD CONSULT WITH A SPECIALIST.

equity_grades:
  - grade: 5
    options: 2000
  - grade: 6
    options: 3000
  - grade: 7
    options: 4000
  - grade: 8
    options: 5000
  - grade: 9
    options: 10000
  - grade: 9.5
    options: 15000
  - grade: 10
    options: 20000
  - grade: 11
    options: 25000
  - grade: 12
    options: 30000


time_frames:
  - label: "After 2019-07-20"
    commonStockPrice: 8.90
  - label: "Between 2018-09-30 and 2019-07-20"
    commonStockPrice: 4.11
  - label: "Between 2017-10-27 and 2018-09-30"
    commonStockPrice: 0.65
  - label: "Between 2016-09-13 and 2017-10-27"
    commonStockPrice: 0.28
  - label: "Before 2016-09-13"
    commonStockPrice: 0.07

valuation_scenarios:
  - label: "Investor Expectations (~13B total valuation)"
    description: "Speculative Valuation"
    pricePerShare: 88
  - label: "Illustrative IPO Scenario (~3.8B total valuation)"
    description: "Speculative Valuation"
    pricePerShare: 26
  - label: "Current company valuation (2.75B total valuation)"
    description: "Series E preferred price"
    pricePerShare: 18.63
  - label: "Company sells for 2 thirds of last round (1.83B total valuation)"
    description: "Based on Series E preferred price"
    pricePerShare: 12.42
  - label: "Company sells for the preferred overhang (425M valuation)"
    description: "Common Stock becomes worth zero"
    pricePerShare: 0
  - label: "Company fails"
    description: "If the company fails or is sold for parts, common stock options cannot be sold and are thus worthless"
    pricePerShare: 0
